.header {
	display: none;
}

.card {
    display: block;
    padding: 0 0 0 0;
}

/*
.rebonds {
        display: none;
}

.footer {
	display: none;
}
*/


#encadres a .style_bouton, #encadres a[data-style=style_bouton], .contenu a .style_bouton, .contenu a[data-style=style_bouton], .menu__level__accroche a .style_bouton, .menu__level__accroche a[data-style=style_bouton] {
    -moz-appearance: none;
    -webkit-appearance: none;
    background-color: #ffffff;
    border: none;
    border-radius: 1.3rem;
    box-shadow: inset 0 0 0 999rem transparent, 0 .2rem .7rem rgba(0, 0, 0, .15);
    -moz-box-shadow: inset 0 0 0 999rem transparent,0 .2rem .7rem rgba(0,0,0,.15);
    -webkit-box-shadow: inset 0 0 0 999rem transparent, 0 .2rem .7rem rgba(0, 0, 0, .15);
    color: #093d63 !important;
    cursor: pointer;
    display: inline-block;
    font: 700 3.2rem var(--texteCourant);
    letter-spacing: .1rem;
    line-height: 6.4rem;
    padding: 1.2rem 2.4rem;
    text-transform: uppercase;
    transition: box-shadow .15s ease-in-out;
    width: 420px;
}